/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

A {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	color: rgb(0,102,0);
 	font-weight: bold
}

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	color: rgb(0,0,255);
 	font-weight: bold
}

.NOF_TS_Classic2{
	color: rgb(0,0,0);
 	background-color: rgb(160,160,164);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_Classic1{
	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(192,192,192);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_Classic0{
	font-size: small;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	background-color: rgb(0,0,0)
}

.Quelle{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	color: rgb(102,0,0);
 	font-weight: normal;
 	font-style: normal
}